ISCS#FEP - Task #2566
Feature # 1848 (Resolved): 3.100scriptl000

3.10000000
09/20/2022 03:56 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:

Spent time:
Defect version:

09/20/2022
09/20/2022
100%

0.00 hour
0.00 hour

Description
History

#1 - 09/20/2022 03:57 PM - pengfei xu

- Status changed from New to In Progress

#2 - 09/20/2022 03:59 PM - pengfei xu
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/08/2022 04:55 PM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

#4 - 10/08/2022 04:57 PM - pengfei xu

- Status changed from In Progress to Resolved

#5 - 04/17/2023 10:26 AM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

#6 - 04/17/2023 10:28 AM - pengfei xu
- Description updated

- Status changed from In Progress to Resolved

#7 - 04/19/2023 04:05 PM - pengfei xu

- Status changed from Resolved to In Progress

#8 - 04/19/2023 04:08 PM - pengfei xu

- Status changed from In Progress to Resolved
